@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}
.header-bg{
	background:url(../images/header-bg.png) repeat-x;
	padding-top:4px;
}
.nav-bg{
	background:url(../images/nav-bg.png) repeat-x;
}
.nav-div{
	width:710px;
	height:auto;
	float:left;
	margin:0px;
	padding:0px;
}
.nav-div ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.nav-div ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:Tahoma;
	font-size:14px;
	color:#FFF;
	line-height:48px;
	float:left;
}
.nav-div ul li a{
	margin:0px;
	padding:0px 22px;
	list-style:none;
	font-family:Tahoma;
	font-size:14px;
	color:#FFF;
	line-height:48px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	background:url(../images/nav-d-bg.png) right no-repeat;
}
.nav-div ul li a.active{
	color:#f8fb94;
}
.nav-div ul li a:hover{
	color:#f8fb94;
	text-decoration:none;
}
.serch-bar{
	width:218px;
	padding-right:23px;
	padding-top:6px;
	padding-bottom:5px;
	float:right;
}
.serch-bar .input{
	background:none;
	border:none;
	font-family:Arial;
	color:#424242;
	font-size:13px;
	text-decoration:none;
}
.middle-bg{
	background:url(../images/middle-bg.png) repeat-x;
	margin:0px;
	padding:0px;
}
.bennar-right-div{
	background-color:#28292a;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0px 1px;
}
.benner-right-inner-div{
	padding:24px 7px;
	border-bottom:#414347 1px solid;
}
.benner-right-inner-img{
	width:65px;
	border:#787878 1px solid;
}
.detaisl-one{
	font-family:Tahoma;
	color:#fff99b;
	font-size:14px;
	text-decoration:none;
	padding-bottom:5px;
}
.detaisl-two{
	font-family:Tahoma;
	color:#a3a3a3;
	font-size:12px;
	text-decoration:none;
	padding-bottom:5px;
}
.detaisl-three{
	font-family:Tahoma;
	color:#f7d07c;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
}
.detaisl-three a{
	font-family:Tahoma;
	color:#f7d07c;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
}
.detaisl-three a:hover{
	font-family:Tahoma;
	color:#f7d07c;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
}
.bennar-bottom-titel{
	font-family:Arial;
	font-size:23px;
	text-transform:uppercase;
	color:#f2dfd4;
	font-weight:bold;
}
.middle-right-cont{
	width:auto;
	height:auto;
	background-color:#e6b050;
	margin-bottom:10px;
	padding:7px 0px;
}
.middle-right-cont-w{
	font-family:Arial;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	line-height:22px;
}
.middle-right-cont-b{
	font-family:Arial;
	font-size:20px;
	color:#000;
	text-decoration:none;
	line-height:22px;
}
.latest_news{
	background-color:#f2f2f2;
	padding:6px;
	margin-bottom:10px;
}
.latest_news_heading{
	font-family:"Myriad Pro";
	color:#ce000c;
	font-size:15px;
	line-height:28px;
	border-bottom:#d6d6d6 1px solid;
	text-align:left;
	margin-bottom:8px;
}
.latest_news_list{
	width:auto;
	height:auto;
	padding-bottom:15px;
	border-bottom:#d6d6d6 1px solid;
	color:#565656;
	font-family:Arial;
	font-size:12px;
}
.latest_news_list a:hover{
	text-decoration:none;
	color:#565656;
}
.latest_news_list a{
	text-decoration:none;
	color:#565656;
}
.list-arrow{
	padding-top:4px;
}
.list-read-more{
	width:auto;
	text-align:right;
	padding-bottom:10px;
	padding-top:10px;
}
.sugestion_box{
	width:auto;
	height:auto;
	margin:0px 0px 10px 0px;
}
.sugestion_box_hd{
	font-family:Arial;
	font-size:14px;
	text-transform:uppercase;
	color:#2f2f2f;
	padding-bottom:7px;
	text-align:left;
}
.sugestion-textarea{
	width:94%;
	height:auto;
	padding:5px;
	background:#f9f9f9;
	border:#d0d0d0 1px solid;
	color:#000;
	font-family:Arial;
	font-size:13px;
	margin-bottom:10px;
}
.welcome-heading{
	font-family:"Myriad Pro";
	color:#ca0113;
	font-size:24px;
	text-transform:uppercase;
	padding-bottom:6px;
	border-bottom:#e3e3e3 3px solid;
}
.welcome-img{
	width:256px;
	border:#c9c7c7 3px solid;
	height:auto;
}
.welcome-list{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
}
.welcome-list ul{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
	list-style:none;
}
.welcome-list ul li{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 22px;
	list-style:none;
	font-family:"Myriad Pro";
	color:#505152;
	line-height:30px;
	font-size:16px;
	text-decoration:none;
	background:url(../images/welcome-list-arrow-img.png) left no-repeat;
}
.welcome-details{
	font-family:Arial;
	font-size:13px;
	line-height:20px;
	color:#4b4c4c;
	text-align:justify;
	margin:0px;
	padding:0px;
}

.welcome-list-two{
	float: left;
    height: auto;
    margin: 0 36px 0 0;
    padding: 0;
    width: 330px;
}
.welcome-list-two ul{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;
	list-style:none;
}
.welcome-list-two ul li{
	width:auto;
	height:auto;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-family:"Myriad Pro";
	color:#505152;
	line-height:20px;
	font-size:16px;
	text-decoration:none;
}

.welcome-list-two ul li a{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 22px;
	list-style:none;
	font-family:"Myriad Pro";
	color:#505152;
	line-height:20px;
	font-size:16px;
	text-decoration:none;
	background:url(../images/middle-arrow-img.png) left no-repeat;
	text-transform:uppercase;
}
.welcome-list-two ul li a:hover{
	text-decoration:none;
}
.copy-right{
	font-family:Arial;
	color:#a0a0a0;
	text-align:center;
	font-size:12px;
}
.footer-bg{
	background:url(../images/bottom-bg.png) repeat-x;
}
.tahoma-details{
	font-family:Tahoma;
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#fff;
}
ul.social-icon{
	width:auto;
	height:auto;
	margin:0px;
	list-style:none;
	padding:0px;
}
ul.social-icon li{
	margin:0px 3px;
	padding:0px;
	float:left;
	list-style:none;
}
.bottom-link{
	font-family:Tahoma;
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	padding:0px;
	text-decoration:none;
}
.bottom-link a{
	font-family:Tahoma;
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	padding:0px 15px;
	text-decoration:none;
}
.bottom-link a:hover{
	text-decoration:none;
}
#contact_form { padding: 0; width: 400px }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 388px; color: #333; padding: 7px; border: 1px solid #ccc;  background: #fff; }

#contact_form form label { display: block; width: 207px; margin-top: 18px; margin-bottom: 5px; font-size: 18px; color: #000; }
#contact_form form textarea { width: 388px; height: 200px; padding: 5px; color: #333; border: 1px solid #ccc;  background: #fff; }
#contact_form form .submit_btn { margin: 10px 0px; padding: 5px 14px; border: 1px solid #ccc; background: #fff; }
#suggetion_form form .submit_btn { margin: 10px 0px; padding: 5px 14px; border: 1px solid #ccc; background: #fff; }


h1 {
	font-size:20px;
	color:#ca0113;
}
h2 {
	font-size:22px;
	color:#ca0113;
}
h2 {margin-bottom:15px; color:#b85502; font-weight:normal;  width:99%; font-size:22px; display:inline-block; margin:10px 0px;}
h3 {
	font-size:18px;
	color:#ca0113;
}
h4 {
	font-size:16px;
	color:#ca0113;
}
h5 {
	font-size:14px;
	color:#ca0113;
}
h6 {
	font-size:12px;
	color:#ca0113;
}
h1.regular, h2.regular, h3.regular, h4.regular, h5.regular, h6.regular {
	font-weight:400;
}
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
	color:#fff;
}

.red {
    color: #E74C3C;
}

.red2{
        border-color:red;
	background-color:#FAEDEC;
     }

.whatsapp-icon{
height:42px;
width:42px;
}

#logvalidation label.error {
color:red;
}
#logvalidation input.error {
border:1px solid red;
background-color:#FAEDEC;
}


